<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Phantom on the Scan</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Phantom-on-the-Scan-4/digital-comic/949027</Web>
  <Summary>With the body count rising – with murderers from this world and from the astral plane in 
pursuit – a group of doomed psychics draws ever closer to the horrifying truth about the 
abilities that are slowly killing them. What awful secret is the mysterious Trellux Institute 
hiding?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949027], [ASINB0977QG225]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
